@charset "shift-jis";

/* for "/kao/index.html" */

div#kao_top h1 {
	background: none;
	padding: 0;
}
div#kao_top h2 {
	background: none;
	padding: 0;
	border: none;
	margin: 0 -10px 20px;
}
div#kao_top h3 {
	background: none;
	padding: 0;
	border: none;
}
div#kao_top div.section {
	margin: 15px 0 20px;
	padding: 0 10px;
	position: relative;
}
div#kao_top div.section div.section {
	padding: 0;
}
div#kao_top p.more_news {
	position: absolute;
	top: 10px;
	left: 150px;
	margin: 0;
}
div#kao_top p.more_news a {
	background: url(../images/btn_oldnews.gif) no-repeat 0% 0%;
	width: 101px;
	height: 13px;
	display: block;
	text-indent: -99999px;
}
div#kao_top p.more_news a:hover {
	background-position: 0px -13px;
}
div#kao_top p.more_topics {
	position: absolute;
	top: 10px;
	left: 150px;
	margin: 0;
}
div#kao_top p.more_topics a {
	background: url(../../liaison/images/btn_topics.gif) no-repeat 0% 0%;
	width: 102px;
	height: 13px;
	display: block;
	text-indent: -99999px;
}
div#kao_top p.more_topics a:hover {
	background-position: 0% 100%;
}
div#kao_top h3 + p {
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #ccc;
}
div#kao_top ul.topList {
	list-style: none;
	padding: 0;
	margin: 0 0 10px;
}
div#kao_top ul.topList li {
	line-height: 1.5;
	border-top: 1px dashed #ccc;
	padding: 10px 0 0 10px;
	background: url(../images/icon_linklist.gif) no-repeat 0% 18px;
}
div#kao_top ul.topList li p {
	font-size: 90%;
	margin-top: 0.5em;
}
div#kao_top ul.topList li:first-child {
	border: none;
	padding: 0 0 0 10px;
	background: url(../images/icon_linklist.gif) no-repeat 0% 8px;
}
div#kao_top ul.linkList {
	list-style: none;
	padding: 0;
	margin: 0 0 10px;
}
div#kao_top div.division_two div.odd {
	width: 360px;
	float: left;
}
div#kao_top div.division_two div.even {
	width: 360px;
	float: right;
}
div#kao_top div.division_two div.section {
	margin-top: 0;
	padding: 0;
}
div#kao_top div.division_two div.section h2 {
	margin: 0 0 10px;
}
div#kao_top div.division_two div.section ul.linkList {
	margin-left: 10px;
}

li.bannerEx {
	borer: none;
}
li.bannerEx a {
	background: url(../../outline/approach/excellence/images/bnr_exc.jpg) no-repeat 0px 0px;
	width: 365px;
	height: 80px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
li.bannerEx a:hover {
	background-position: 0px 0px;
}
* ---[ トップページ最新情報 20130415追加 ]------------------------------- */
#news {
	margin: 0;
	padding: 15px 0 15px 0px;
	position: relative;
}

#news ul{
	margin: 8px;
	padding: 0;
}


#news li{
	margin: 0 0 5px 0;
	padding: 0px;
	list-style-type: none;
}

#news li.event {
	line-height:18px;
	background: url(/kao/images/ic_event.gif) no-repeat;
	padding: 0 0 0 55px;
	margin: 0 0 8px 0;
	list-style-type: none;
}

#news li.kenkyu {
	line-height:18px;
	background: url(/kao/images/ic_kenkyu.gif) no-repeat;
	padding: 0 0 0 55px;
	margin: 0 0 8px 0;
	list-style-type: none;
}

#news li.info {
	line-height:18px;
	background: url(/kao/images/ic_info.gif) no-repeat;
	padding: 0 0 0 55px;
	margin: 0 0 8px 0;
	list-style-type: none;
}


#news li.news {
	line-height:18px;
	background: url(/kao/images/ic_news.gif) no-repeat;
	padding: 0 0 0 55px;
	margin: 0 0 8px 0;
	list-style-type: none;
}

.newsday {
	font-size:80%;
	color:#666666;
}

p.more_Kaonews {
	position: absolute;
	top: 10px;
	left: 150px;
	margin: 0;
}
p.more_Kaonews a {
	background: url(/kao/images/btn_eventnews.gif) no-repeat 0% 0%;
	width: 70px;
	height: 13px;
	display: block;
	text-indent: -99999px;
	overflow: hidden;
}
p.more_Kaonews a:hover {
	background-position: 0px -13px;
}

.bnr_area{
	margin:20px 0 0 15px;
	padding:0px;
}
.bnr_area img:hover{ filter:alpha(opacity=70); opacity:0.7; }




.star_mon{
	background: url(/kao/images/bg_hosizora.jpg) no-repeat 0 0;
	margin:0 0 0 25px;
	padding:10px 10px 5px 10px;
	border:1px solid #ccc;
	position: relative;}

.star_mon .hosimiru{
	margin:0;
	padding:0px;
	position: absolute;
	top: -60px;
	left: 220px;
}


#news .hosimiru{
	margin:0;
	padding:0px;
	position: absolute;
	top: 0px;
	left: 580px;
}

